---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.19.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:01:36.195189'
uploaded: '2024-06-19T20:15:11.964399'
signed: '2024-06-19T20:15:23.209713'
released: '2024-06-20T17:18:08.028058'
artifacts:
metadata_updated: '2024-06-20T17:18:08.028461'
